/*
Theme Name: yancoal2-child-otis
Theme URI: http://underscores.me/
Author: Underscores.me
Author URI: http://underscores.me/
Description: Description
Version: 1.0-wpcom
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: yancoal2
Tags:
Template: yancoal2
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

 yancoal2 is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/




/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	color: #1c1c1b;
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	//font-size: 1.6rem;
	line-height: 22px;
}

h1 {
    font-size: 22px;
    line-height: 24px;
}



/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/


button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: none;
	border-color: #ccc #ccc #bbb;
	border-radius: 3px;
	background: #e6e6e6;
	box-shadow:none;
	color: rgba(0, 0, 0, .8);
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	padding: .6em 1em .4em;
	text-shadow: none;
}


input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #666;
	border: 1px solid #ccc;
}




/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
a {
	color: #013396;
	text-decoration: none;
}

a:visited {
	color: #013396;
}

a:hover,
a:focus,
a:active {
	color: #013396;
	text-decoration: underline;
}

/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/
#nav-wrapper {
	width:100%;
	height: 30px;
	background:#013396;
}

#site-navigation {
	width:940px;
	margin:0 auto;
}

#site-navigation .menu-main-navigation-container {
	display: block;
}

.main-navigation {
	clear: both;
	display: block;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation li {
	float: left;
	position: relative;
	padding: 4px 12px 0;
	height: 30px;
}

.main-navigation li:last-child {
	
}

.main-navigation a {
	display: block;
	text-decoration: none;
	color:#fff;
	font-family: Helvetica, sans-serif;
}

.main-navigation li:hover, 
.main-navigation li.current-menu-item,  
.main-navigation li.current_page_item {
	background: #0144c9;
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 1.5em;
	left: -999em;
	z-index: 99999;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul a {
	width: 200px;
}

.main-navigation ul ul li {

}

.main-navigation li:hover > a {
}

.main-navigation ul ul :hover > a {
}

.main-navigation ul ul a:hover {
}

.main-navigation ul li:hover > ul {
	left: auto;
}

.main-navigation ul ul li:hover > ul {
	left: 100%;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a {
}

/* Small menu */
.menu-toggle {
	display: none;
}

@media screen and (max-width: 600px) {
	/*.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
		*/
	}

	.main-navigation ul {
	/*	display: none; */
	}
}

.site-main .comment-navigation,
.site-main .paging-navigation,
.site-main .post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/
.widget {
	margin: 0 0 1.5em;
}

/* Make sure select elements fit in widgets */
.widget select {
	max-width: 100%;
}

/* Search widget */
.widget_search .search-submit {
	display: none;
}

/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.1 Posts and pages
--------------------------------------------------------------*/
.sticky {
	display: block;
}

.hentry {
	margin: 0 0 1.5em;
}

.byline,
.updated:not(.published) {
	display: none;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.page-content,
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}

.with-sidebar .entry-content {
   padding-right: 30px;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
10.2 Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

/*--------------------------------------------------------------
10.3 Comments
--------------------------------------------------------------*/
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/*--------------------------------------------------------------
11.0 Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
12.0 Media
--------------------------------------------------------------*/
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}

/*--------------------------------------------------------------
12.1 Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0 auto;
}

.wp-caption-text {
	text-align: center;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

/*--------------------------------------------------------------
12.2 Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	display: block;
}


/*--------------------------------------------------------------
13. CUSTOM 
--------------------------------------------------------------*/

header h2 {
	display: inline-block;
	float:right;
	color:#afafaf;
	font-size: 24px;
	white-space: nowrap;
	margin-top: -22px;
	margin-right: 80px;
}

header#masthead {
	position: relative;
	width: 100%;
	height: 160px;
	background:#fff;
	color: #f57c1f;
	padding:0;
	margin:0;
	padding-top: 30px;
}


#inner-header {
	width:1080px;
	margin:0 auto;
	height:100px;
}

#inner-header h1 a.homelink {
	height: 70px;
	width: auto;
	display: block;
	color: #f57c1f;
	font-size: 30px;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
}

#front-image {
	width:1080px;
	margin:0 auto;
}
#front-image img {
	width: 100%;
	height: auto;
}
#content.site-content {
	position:relative;
	width:960px;
	margin:0 auto;
	padding: 30px 10px 40px 10px;
}


.entry-content h1, h1.entry-title  {
	font-size: 32px;
	font-weight: normal;
	color:#1c1c1b;
	line-height: 38px;
	padding: 10px 0 20px 0;
}

.entry-content h2 {
	font-size: 24px;
	font-weight: normal;
	color:#1c1c1b;
	line-height: 30px;
	padding: 15px 0;
}

.entry-content h3 {
	font-size: 14px;
	font-weight: normal;
	color:#013396;
	text-transform: uppercase;
	letter-spacing:.3px;
	line-height: 20px;
	padding: 10px 0;
}


b, strong, h4 { 
	font-family: Arial, Helvetica, sans-serif;
}

h2 strong {
	font-weight: normal;
}

/* Front Page / Home */

.home #content.site-content {
	padding: 0 10px;
}
.home #content.site-content .home-teaser {
	position: absolute;
	top: -335px;
	left: 57px;
	width: 412px;
	//height: 221px;
	padding: 22px 37px 10px;
	background: rgba(0,0,0,0.5);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	font-size:13px;
	color: #fff;
	line-height:18px;
}

.home #content.site-content .home-teaser h2 {
	font-size:22px;
	margin-bottom: 15px;
	line-height: 26px;
	font-weight: normal;
	font-family: Helvetica, sans-serif;
}

.home #content.site-content .home-teaser a.frontteaser-morelink, .home #content.site-content .home-teaser a.frontteaser-morelink:visited {
	background: rgba(4, 55, 148, 1);
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	color: white;
	display:block;
	padding: 13px 35px;
	font-size:14px;
	text-align:center;
	width: 100%
}
.home #content.site-content .home-teaser a.frontteaser-morelink:hover {
	text-decoration:none;
	*/background: rgba(6, 73, 198, 1);*/
	background-color: #0649C6;
}

#front-tiles-wrapper {
	width: 100%;
	padding-top: 25px;
	margin-bottom: 45px;
}
#front-tiles-wrapper ul {
	list-style: none;
	margin:0;
}

#front-tiles-wrapper ul li {
	position:relative;
	float:left;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border:1px solid #ccc;
	padding: 15px 25px;
	height: 220px;
	width: 300px;
	margin-right: 20px;
	font-size: 13px;
	text-align: left;
	line-height:18px;
	overflow: hidden;
}

#front-tiles-wrapper ul li:last-child {
	margin-right:0;
}
#front-tiles-wrapper ul li h2 {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 15px;
	font-size:16px;
}

#front-tiles-wrapper ul li div.find-out-more {
	position:absolute;
	bottom:20px;
	left: 25px;
	font-size:15px;
	border-top: 1px dotted #ccc;
	width:214px;
	padding-top:5px;
}

#front-tiles-wrapper ul li div.find-out-more a {
	padding:0 80px 5px 0;
	border-bottom: 1px dotted #ccc;
	font-family: Helvetica, sans-serif;
	font-weight: normal;
}



/* Contact form  & Search */

img.captcha-img {
	border:1px solid #ccc;
	vertical-align:middle;
}

input.wpcf7-submit, input.search-submit {
 	background: #013396;
    border-radius: 0px;
    color: white;
    display: block;
    font-size: 14px;
    padding: 10px 35px;
    text-align: center;
    box-shadow: none;
    
}
.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'] {
   width: 298px;
}

.wpcf7-form-control.wpcf7-submit {
   width: 298px;
   height: 43px;
   text-shadow: 1px 1px #000;
   letter-spacing: 1px;  
}
input.wpcf7-submit:hover, input.search-submit:hover {
	 box-shadow: none;
	 background: #0144c9;
}
input.wpcf7-captchar {
   width: 133px !important;
}

span.wpcf7-form-control-wrap { margin-left: 0; }
p > span[class*='mathcaptcha-'] { margin-left: 10px; }

 input.search-submit {
 	 padding: 8px 15px;
 	 display: inline;
 	 font-weight: normal;
 	 font-family: Helvetica, sans-serif;
 }

header h2.search-results {
	float: none;
	margin:10px 0;
}


.search-results .entry-summary {
	margin: 0;
}




/* Footer */

#colophon.site-footer {
    background: #fafafa;
    width:100%;
    height: 260px;
    border-top: 2px solid #cdcdcd;
    filter: progid:DXImageTransform.Microsoft.gradient(
   		startColorstr='#f1f1f1', 
   		endColorstr='#ffffff');
}

#footer-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer-nav ul li {
	float: left;
	padding: 0 7px 0 7px;
	border-right: 1px solid #ccc;
	line-height: 12px;
}
#footer-nav ul li:first-child {padding: 0 7px 0 0; }
#footer-nav ul li:last-child {
	border-right: none;
}
#footer-nav ul li a {
	text-decoration:none;
	font-size:13px;
	color: #a1a1a1;
}
#footer-nav ul li a:hover {
	text-decoration:none;
	color: #1c1c1b;
}
.site-info {
	width:940px;
	margin:0 auto;
	padding-top: 20px;
}

div.legal, div.disclaimer {
	clear: both;
	margin: 15px 5px 0 0;
	font-size: 11px;
	color: #a1a1a1;
	line-height:1.2;
}
div.legal {
	padding-top:10px;
	width: 100%;
	text-align: right;
}

/*  IE - footer */
* html, * html body {
    margin:0;
    padding:0;
    height:100%;
    overflow:hidden;
}

* html #content_container {
    padding:0;
    height:95%;
    overflow:auto;
}

* html #footer {
    background:#efefef;
    height:5%;
    text-align:center;
    padding-top:1%;
}




/* Columns */
.one_half {
	width: 49% !important;
	margin-right: 2% !important;
}
.one_half.last_column {
	width: 49% !important;
	margin-right: 0px !important;
}
.one_third {
	width: 32% !important;
	margin-right: 2% !important;
}
.one_third.last_column {
	width: 32% !important;
	margin-right: 0px !important;
}
.two_third {
	width: 66% !important;
	margin-right: 2% !important;
}
.two_third.last_column {
	width: 66% !important;
	margin-right: 0px !important;
}
.one_fourth {
	width: 23.5% !important;
	margin-right: 2% !important;
}
.one_fourth.last_column {
	width: 23.5% !important;
	margin-right: 0px !important;
}
.three_fourth {
	width: 74.5% !important;
	margin-right: 2% !important;
}
.three_fourth.last_column {
	width: 74.5% !important;
	margin-right: 0px !important;
}
.one_fifth {
	width: 18.4% !important;
	margin-right: 2% !important;
}
.one_fifth.last_column {
	width: 18.4% !important;
	margin-right: 0px !important;
}
.two_fifth {
	width: 39% !important;
	margin-right: 2% !important;
}
.two_fifth.last_column {
	width: 39% !important;
	margin-right: 0px !important;
}
.three_fifth {
	width: 59% !important;
	margin-right: 2% !important;
}
.three_fifth.last_column {
	width: 59% !important;
	margin-right: 0px !important;
}
.four_fifth {
	width: 79.6% !important;
	margin-right: 2% !important;
}
.four_fifth.last_column {
	width: 79.6% !important;
	margin-right: 0px !important;
}
.one_sixth {
	width: 15% !important;
	margin-right: 2% !important;
}
.one_sixth.last_column {
	width: 15% !important;
	margin-right: 0px !important;
}


/* Mobile menu: jquery Slicknav */
.slicknav_menu {
      display: none;
      background: #eaeaea;
      padding: 0;
   }

.slicknav_menu a, .slicknav_menu a:visited,
.slicknav_menu a:active {
   color: #3f3f3f;
   font-size: 16px;
}

.slicknav_menu .slicknav_nav a:hover{
   background: #0066A5;
   border-radius: 0;
   color: #fff;
   text-decoration: none;
}
.slicknav_menu .slicknav_nav {
   margin: 30px 0;
}
.slicknav_icon-bar {
   background: #0066A5 !important;
   width: 30px !important;
   height: 3px !important;
   -webkit-box-shadow: none !important;
   box-shadow: none !important;
}
.slicknav_menu li {
   padding-left: 4px;
}
a.slicknav_btn {
   position: absolute;
   top: 40px;
   right: 30px;
   background: none;
}






a.frontteaser-morelink, 
a.frontteaser-morelink:visited,
#secondary #smallButton {
	width: 290px;
	height: 43px;
	color: white;
	text-shadow: 1px 1px #000;
	display:block;
	padding: 13px 35px;
	font-size:12px;
	letter-spacing: 1px;
	text-align:center;
	margin-top: 20px;
	text-decoration: none;
	background: #043794 none repeat scroll 0 0;
}

.content-column.one_third a.frontteaser-morelink,
a.frontteaser-morelink:hover,
.wpcf7-form-control.wpcf7-submit:hover,
#secondary #smallButton:hover {
	text-decoration:none;
   background: rgba(1, 68, 201, 1);
}

/* Sidebar */

#primary.with-sidebar {
   width: 680px;
   float: left;
    border-right: 1px solid #e0e0e0;
  
}

#secondary {
   width: 259px;
   float: left;
   padding: 10px 0 0 20px;
  font-size: 13px;
    min-height: 444px;
   // border-right: 1px solid black;
}
#secondary .frontteaser-morelink {
   font-size: 14px;
   padding: 10px 35px;
   width: 220px;
}

#secondary h3 { 
color:#3f3f3f; 
font-weight: bold;
font-size: 17px;

}

#secondary #smallButton {
   width: 220px;
}


/* FAQ List, Plugin: html5-responsive-faq */

ul.faqlist {
list-style: none;
margin: 0;
padding: 0;
}

ul.faqlist li h4 {
	color: #cd003d;
	font-weight: bold;
	font-size: 16px;
	display: table-cell;
	vertical-align: middle;
	height: 80px;
	width: 100%;
	cursor: pointer;
	margin: 15px 0;
}

ul.faqlist li .answer {
	display: block;
	padding: 20px 0 30px 0;
}

ul.faqlist > li {
	padding: 0 30px;
	border: solid 1px #d1d1d1;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e7e7e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e7e7e7 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e7e7e7 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#e7e7e7 100%); /* W3C */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
}



/* 14. Mobile */


@media (max-width: 970px) {

   body, p {
      font-size: 16px;
      line-height: 1.5;
   }
   body { background: none;}
   a.homelink img {
      width: 150px;
      margin-left: 10px;
   }

   #main { padding-left: 8px;}
.site-branding {
   margin-left: 9px;
}
   header h2 {
      float: none;
      margin-top: 0;
      margin-left: 10px;
      margin-bottom: 10px;
      font-size: 12px;
      display: block;
      
   }
   .entry-content h1, h1.entry-title  {
       padding: 0 0 10px; 
   }
   #inner-header,
   header#masthead {
      height: auto;
      background: none;
   }
   
   .site-info,
   #front-image,
   #content.site-content {
      width: 100%;
      margin: 0;
   }
   #site-navigation,
   #nav-wrapper {
      display: none;
   }
   .slicknav_menu {
      display: block;
   }
  
   .home #front-image {
      height: auto;
   }
   #front-image img {
      margin-top: 0;
   }
   .home #content.site-content .home-teaser {
     position: static;
     top: 0;
     left: 0;
     height: auto;
     width: auto;
     padding-left: 10px;
     padding-right: 20px;
     background: none;
     color: #000;
   }
   a.frontteaser-morelink,
   a.frontteaser-morelink:visited {
      width: 270px !important;
      padding:10px 0 !important;;
      
   }
   #mobile-menu ul li a {
      text-decoration: none;
   }
   .find-out-more a {
      font-size: 16px;
   }
  
   #front-tiles-wrapper {
     padding-left: 0;
   }
   #front-tiles-wrapper ul {
	margin: 0 20px 0 0;
   }
   #front-tiles-wrapper ul li,
   #front-tiles-wrapper ul li:last-child {
      width: 100%;
      margin: 10px 10px 10px 10px;
   }
   
   #primary.with-sidebar {
      background: none;
      width: 100%;
	   border-right: none;
   }
   
   #secondary { 
      background: none; 
      min-height: inherit; 
      width: 300px;  
      padding-left: 0; 
      float: initial;
      padding: 10px 0 0 8px;
   }
   #colophon.site-footer {
      padding: 10px 20px 10px 19px;
      height: auto;
   }
   #client-logo-bar {
      padding: 10px 20px 10px 10px;
      text-align: center;
   }
   #client-logo-bar a img { margin-bottom: 20px; }
   textarea { width: 100%; }
   
   #footer-nav ul li {
      float: none;
      border-right: 0;
      margin-bottom: 15px;
	padding: 0;
   }
   div.legal {
      text-align: left;
   }
   div.disclaimer,
   div.legal {
      margin-left: 0px;
   }

   .cols4 {
	min-height: inherit;
   }
   .one_third, .one_third.last_column {
	width: 80% !important;
	}
	.userguide {
	min-height: inherit;
	}
	
	.wpcf7-form input[type='text'], 
	.wpcf7-form input[type='email'] {
	   width: 100%;
	}
	input.wpcf7-captchar {
	
	   width: 125px !important;}
	
} // end: 970px